/* Section Services */
.services {
  padding: 50px 0px;
  width: 100%;
}

.services .circle--rotate {
  -webkit-border-radius: 50%;
  border-radius: 50%;
  border: 1px #000000 solid;
  width: 43%;
  height: 43%;
  margin: 50px auto 0;
  position: relative;
  -webkit-transform: rotate(0deg);
  -ms-transform: rotate(0deg);
  transform: rotate(0deg);
  z-index: 0; }

.services .circle--rotate > li {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  display: block;
  -webkit-border-radius: 50%;
          border-radius: 50%;
  z-index: 10;
  visibility: hidden; }

.services .circle--rotate > li .icon {
  visibility: visible;
  cursor: pointer;
  text-align: center;
  overflow: hidden;
  font-size: 20px;
  color: #ffffff;
  -webkit-border-radius: 50%;
          border-radius: 50%;
  background-color: #000000;
  height: 10%;
  width: 10%;
  margin: -5% auto;
  z-index: 99;
  -webkit-transition: all 500ms ease;
  transition: all 500ms ease; }

.services .circle--rotate > li .icon:hover {
  background-color: #998675; }

.services .circle--rotate > li .icon:hover i {
  color: #a1ffee; }

.services .circle--rotate > li .icon figure {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
      -ms-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%); }

.services .circle--rotate > li p, .services .circle--rotate > li h2, .services .circle--rotate > li h3, .services .circle--rotate > li h4, .services .circle--rotate > li h5 {
  font-size: inherit;
  color: inherit;
  line-height: inherit;
  text-align: inherit; }

.services .circle--rotate > li i {
  color: #ffffff;
  font-size: 35px;
  margin: auto;
  cursor: pointer;
  width: 100%;
  height: 100%;
  display: table; }

.services .circle--rotate > li i::before {
  display: table-cell;
  vertical-align: middle; }

.services .circle--rotate > li img {
  margin: auto; }

.services .block.active figure {
  color: #a1ffee; }

.services .circle--slider {
  position: relative; }

.services .circle--slider .rotate--circle {
  margin: 0 auto; }

.services .circle--slider .circle--rotate > li div {
  position: relative;
  overflow: visible; }

.services .circle--slider .circle--rotate > li div span {
  -webkit-transform: rotate(0deg);
      -ms-transform: rotate(0deg);
          transform: rotate(0deg);
  -webkit-transition: all 1s;
  transition: all 1s; }

.services .circle--slider .circle--rotate > li.active div {
  color: #000000;
  font-size: 20px;
  background-color: #998675;
  -webkit-transition: all 1s;
  transition: all 1s; }

.services .circle--slider .circle--rotate > li.active div span {
  width: 100%;
  height: 100%;
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  -webkit-transform: rotate(-45deg);
      -ms-transform: rotate(-45deg);
          transform: rotate(-45deg); }

.services .circle--slider .circle--rotate > li.active div span:before {
  opacity: 1;
  position: absolute;
  height: 1px;
  top: 0;
  right: 100%;
  bottom: 0;
  margin: auto;
  content: "";
  width: 40%;
  border-top: 1px solid #998675;
  z-index: 5; }

.btn-default:active{
    color: #fff!important;
    background: #de9a25!important;
}

.services .circle--slider .circle--rotate > li.active div span:after {
  opacity: 1;
  position: absolute;
  height: 1px;
  top: 0;
  left: 100%;
  bottom: 0;
  margin: auto;
  content: "";
  width: 40%;
  border-top: 1px solid #998675;
  z-index: 5; }

.services .circle--slider .count2 li:nth-child(2) {
  -webkit-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
      transform: rotate(180deg); }

.services .circle--slider .count3 li:nth-child(2) {
  -webkit-transform: rotate(120deg);
  -ms-transform: rotate(120deg);
      transform: rotate(120deg); }

.services .circle--slider .count3 li:nth-child(3) {
  -webkit-transform: rotate(240deg);
  -ms-transform: rotate(240deg);
      transform: rotate(240deg); }

.services .circle--slider .count4 li:nth-child(2) {
  -webkit-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
      transform: rotate(90deg); }

.services .circle--slider .count4 li:nth-child(3) {
  -webkit-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
      transform: rotate(180deg); }

.services .circle--slider .count4 li:nth-child(4) {
  -webkit-transform: rotate(270deg);
  -ms-transform: rotate(270deg);
      transform: rotate(270deg); }

.services .circle--slider .count5 li:nth-child(2) {
  -webkit-transform: rotate(72deg);
  -ms-transform: rotate(72deg);
      transform: rotate(72deg); }

.services .circle--slider .count5 li:nth-child(3) {
  -webkit-transform: rotate(144deg);
  -ms-transform: rotate(144deg);
      transform: rotate(144deg); }

.services .circle--slider .count5 li:nth-child(4) {
  -webkit-transform: rotate(216deg);
  -ms-transform: rotate(216deg);
      transform: rotate(216deg); }

.services .circle--slider .count5 li:nth-child(5) {
  -webkit-transform: rotate(-72deg);
  -ms-transform: rotate(-72deg);
      transform: rotate(-72deg); }

.services .circle--slider .count6 li:nth-child(2) {
  -webkit-transform: rotate(60deg);
  -ms-transform: rotate(60deg);
      transform: rotate(60deg); }

.services .circle--slider .count6 li:nth-child(3) {
  -webkit-transform: rotate(120deg);
  -ms-transform: rotate(120deg);
      transform: rotate(120deg); }

.services .circle--slider .count6 li:nth-child(4) {
  -webkit-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
      transform: rotate(180deg); }

.services .circle--slider .count6 li:nth-child(5) {
  -webkit-transform: rotate(240deg);
  -ms-transform: rotate(240deg);
      transform: rotate(240deg); }

.services .circle--slider .count6 li:nth-child(6) {
  -webkit-transform: rotate(-60deg);
  -ms-transform: rotate(-60deg);
      transform: rotate(-60deg); }

.services .circle--slider .count7 li:nth-child(2) {
  -webkit-transform: rotate(51.5deg);
  -ms-transform: rotate(51.5deg);
      transform: rotate(51.5deg); }

.services .circle--slider .count7 li:nth-child(3) {
  -webkit-transform: rotate(103deg);
  -ms-transform: rotate(103deg);
      transform: rotate(103deg); }

.services .circle--slider .count7 li:nth-child(4) {
  -webkit-transform: rotate(154.5deg);
  -ms-transform: rotate(154.5deg);
      transform: rotate(154.5deg); }

.services .circle--slider .count7 li:nth-child(5) {
  -webkit-transform: rotate(206deg);
  -ms-transform: rotate(206deg);
      transform: rotate(206deg); }

.services .circle--slider .count7 li:nth-child(6) {
  -webkit-transform: rotate(-103deg);
  -ms-transform: rotate(-103deg);
      transform: rotate(-103deg); }

.services .circle--slider .count7 li:nth-child(7) {
  -webkit-transform: rotate(-51.5deg);
  -ms-transform: rotate(-51.5deg);
      transform: rotate(-51.5deg); }

.services .circle--slider .count8 li:nth-child(2) {
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
      transform: rotate(45deg); }

.services .circle--slider .count8 li:nth-child(3) {
  -webkit-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
      transform: rotate(90deg); }

.services .circle--slider .count8 li:nth-child(4) {
  -webkit-transform: rotate(135deg);
  -ms-transform: rotate(135deg);
      transform: rotate(135deg); }

.services .circle--slider .count8 li:nth-child(5) {
  -webkit-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
      transform: rotate(180deg); }

.services .circle--slider .count8 li:nth-child(6) {
  -webkit-transform: rotate(-135deg);
  -ms-transform: rotate(-135deg);
      transform: rotate(-135deg); }

.services .circle--slider .count8 li:nth-child(7) {
  -webkit-transform: rotate(-90deg);
  -ms-transform: rotate(-90deg);
      transform: rotate(-90deg); }

.services .circle--slider .count8 li:nth-child(8) {
  -webkit-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
      transform: rotate(-45deg); }

.services .circle--slider .count9 li:nth-child(2) {
  -webkit-transform: rotate(40deg);
  -ms-transform: rotate(40deg);
      transform: rotate(40deg); }

.services .circle--slider .count9 li:nth-child(3) {
  -webkit-transform: rotate(80deg);
  -ms-transform: rotate(80deg);
      transform: rotate(80deg); }

.services .circle--slider .count9 li:nth-child(4) {
  -webkit-transform: rotate(120deg);
  -ms-transform: rotate(120deg);
      transform: rotate(120deg); }

.services .circle--slider .count9 li:nth-child(5) {
  -webkit-transform: rotate(160deg);
  -ms-transform: rotate(160deg);
      transform: rotate(160deg); }

.services .circle--slider .count9 li:nth-child(6) {
  -webkit-transform: rotate(-160deg);
  -ms-transform: rotate(-160deg);
      transform: rotate(-160deg); }

.services .circle--slider .count9 li:nth-child(7) {
  -webkit-transform: rotate(-120deg);
  -ms-transform: rotate(-120deg);
      transform: rotate(-120deg); }

.services .circle--slider .count9 li:nth-child(8) {
  -webkit-transform: rotate(-80deg);
  -ms-transform: rotate(-80deg);
      transform: rotate(-80deg); }

.services .circle--slider .count9 li:nth-child(9) {
  -webkit-transform: rotate(-40deg);
  -ms-transform: rotate(-40deg);
      transform: rotate(-40deg); }

.services .circle--slider .count10 li:nth-child(2) {
  -webkit-transform: rotate(36deg);
  -ms-transform: rotate(36deg);
      transform: rotate(36deg); }

.services .circle--slider .count10 li:nth-child(3) {
  -webkit-transform: rotate(72deg);
  -ms-transform: rotate(72deg);
      transform: rotate(72deg); }

.services .circle--slider .count10 li:nth-child(4) {
  -webkit-transform: rotate(108deg);
  -ms-transform: rotate(108deg);
      transform: rotate(108deg); }

.services .circle--slider .count10 li:nth-child(5) {
  -webkit-transform: rotate(144deg);
  -ms-transform: rotate(144deg);
      transform: rotate(144deg); }

.services .circle--slider .count10 li:nth-child(6) {
  -webkit-transform: rotate(-180deg);
  -ms-transform: rotate(-180deg);
      transform: rotate(-180deg); }

.services .circle--slider .count10 li:nth-child(7) {
  -webkit-transform: rotate(-144deg);
  -ms-transform: rotate(-144deg);
      transform: rotate(-144deg); }

.services .circle--slider .count10 li:nth-child(8) {
  -webkit-transform: rotate(-108deg);
  -ms-transform: rotate(-108deg);
      transform: rotate(-108deg); }

.services .circle--slider .count10 li:nth-child(9) {
  -webkit-transform: rotate(-72deg);
  -ms-transform: rotate(-72deg);
      transform: rotate(-72deg); }

.services .circle--slider .count10 li:nth-child(10) {
  -webkit-transform: rotate(-36deg);
  -ms-transform: rotate(-36deg);
      transform: rotate(-36deg); }

.services .circle--slider .animate-wrapper {
  width: 25%;
  height: 25%;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
  -webkit-border-radius: 50%;
          border-radius: 50%; }

.services .circle--slider .animate-wrapper .animate {
  opacity: 0;
  visibility: hidden; }

.services .circle--slider .animate-wrapper .animate .animate-title {
  position: absolute;
  top: -17%;
  text-align: center;
  left: 10%;
  right: 10%;
  margin: 0 auto; }

.services .circle--slider .animate-wrapper .animate .animate-title h4 {
  font-family: "roboto";
  -webkit-transition: font-size 1s;
  transition: font-size 1s;
  text-align: center; }

.services .circle--slider .animate-wrapper .animate .animate-img {
  width: 25%;
  height: 25%;
  -webkit-border-radius: 50%;
          border-radius: 50%;
  overflow: hidden; }

.services .circle--slider .animate-wrapper .animate .animate-img .animate-img__in {
  width: 70px;
  height: 70px;
  -webkit-border-radius: 50%;
          border-radius: 50%;
  -webkit-transition: all 2s;
  transition: all 2s;
  background-size: cover; }

.services .circle--slider .animate-wrapper .animate .animate-more {
  opacity: 0;
  visibility: hidden;
  -webkit-transition: all 4s;
  transition: all 4s;
  min-width: 131px;
  overflow: hidden; }

.services .circle--slider .animate-wrapper .animate.active {
  opacity: 1;
  visibility: visible;
  -webkit-transition: all 1s;
  transition: all 1s; }

.services .circle--slider .animate-wrapper .animate.active .animate-more {
  opacity: 1;
  visibility: visible;
  text-align: center;
  z-index: 30;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
  height: 62px; }

.services .circle--slider .animate-wrapper .animate.active .animate-img__in {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
  -webkit-border-radius: 50%;
          border-radius: 50%;
  background-repeat: no-repeat;
  z-index: 3;
  -webkit-transform: rotate3d(0, 0, 0, 0deg);
          transform: rotate3d(0, 0, 0, 0deg);
  opacity: 1; }

.services .circle--slider .prev {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 250px;
  margin: auto;
  display: block;
  height: 62px;
  width: 87px;
  cursor: pointer; }

.services .circle--slider .prev span {
  float: right;
  background-color: #bea691;
  display: block;
  width: 13px;
  height: 2px;
  margin: 30px 28px 30px 0;
  padding: 0;
  -webkit-transition: width 350ms ease;
  transition: width 350ms ease; }

.services .circle--slider .prev img {
  display: block;
  float: right;
  width: 8px;
  height: 15px;
  padding: 0;
  margin: 23px 0;
  fill: #bea691;
  line-height: 62px; }

.services .circle--slider .prev i {
  color: #998675; }

.services .circle--slider .prev:hover span {
  width: 30px; }

.services .circle--slider .next {
  position: absolute;
  top: 0;
  bottom: 0;
  right: 250px;
  margin: auto;
  display: block;
  height: 62px;
  width: 87px;
  text-align: center;
  cursor: pointer; }

.services .circle--slider .next span {
  float: left;
  background-color: #bea691;
  display: block;
  width: 13px;
  height: 2px;
  margin: 30px 0 30px 28px;
  padding: 0;
  -webkit-transition: width 350ms ease;
  transition: width 350ms ease; }

.services .circle--slider .next img {
  display: block;
  float: left;
  width: 8px;
  height: 15px;
  padding: 0;
  margin: 23px 0;
  fill: #bea691;
  line-height: 62px; }

.services .circle--slider .next i {
  color: #998675; }

.services .circle--slider .next:hover span {
  width: 30px;
 }
 
 /*-----my------*/


/* Slider */
.slick-slider
{
    position: relative;

    display: block;
    box-sizing: border-box;

    -webkit-user-select: none;
       -moz-user-select: none;
        -ms-user-select: none;
            user-select: none;

    -webkit-touch-callout: none;
    -khtml-user-select: none;
    -ms-touch-action: pan-y;
        touch-action: pan-y;
    -webkit-tap-highlight-color: transparent;
}

.slick-list
{
    position: relative;

    display: block;
    overflow: hidden;

    margin: 0;
    padding: 0;
}
.slick-list:focus
{
    outline: none;
}
.slick-list.dragging
{
    cursor: pointer;
    cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list
{
    -webkit-transform: translate3d(0, 0, 0);
       -moz-transform: translate3d(0, 0, 0);
        -ms-transform: translate3d(0, 0, 0);
         -o-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
}

.slick-track
{
    position: relative;
    top: 0;
    left: 0;

    display: block;
    margin-left: auto;
    margin-right: auto;
}
.slick-track:before,
.slick-track:after
{
    display: table;

    content: '';
}
.slick-track:after
{
    clear: both;
}
.slick-loading .slick-track
{
    visibility: hidden;
}

.slick-slide
{
    display: none;
    float: left;

    height: 100%;
    min-height: 1px;
}
[dir='rtl'] .slick-slide
{
    float: right;
}
.slick-slide img
{
    display: block;
}
.slick-slide.slick-loading img
{
    display: none;
}
.slick-slide.dragging img
{
    pointer-events: none;
}
.slick-initialized .slick-slide
{
    display: block;
}
.slick-loading .slick-slide
{
    visibility: hidden;
}
.slick-vertical .slick-slide
{
    display: block;

    height: auto;

    border: 1px solid transparent;
}
.slick-arrow.slick-hidden {
    display: none;
}